#masthead {
  height: 61px !important;
  background: url(../images/2010/curtin_logo.png) no-repeat !important;;

}

#masthead a span {
	height: 61px !important;
	background: url(../images/2010/curtin_logo.png) !important;
}

#masthead a {
  height: 61px !important;
}

#global_navigation {
  margin-top: 10px !important;
}

#branding, #branding .page_positioning {
	height: 100px !important;
}

#apply-now {
    right: 0;
    position: fixed;
    top: 22%;
    z-index: 500;
}

#enquire-now {
    right: 0;
    position: fixed;
    top: 30%;
    z-index: 500;
}